読者です 読者をやめる 読者になる 読者になる

フリルお知らせブログ

フリマアプリ フリル (FRIL) の公式お知らせブログです

iOS6 / iOS7 でフリルのアップデートができなくなります。

iOS端末をご利用の皆様へ regular

※こちらのお知らせは、Android版フリル、またWebからお使いいただいている方にも配信しております。


いつもご利用いただきありがとうございます。
フリル運営事務局です。

フリルでは、より便利にご利用いただけるよう機能改善をすすめるため
次回のアプリアップデートより、アップデート対象をiOS8.1以降に変更させていただきます。

iPhoneやiPod touchをご利用の方で、端末のOSバージョンがiOS8.0.x以下の場合、アプリの動作についてサポート対象外となります。
また、アプリのアップデートや新規ダウンロードができなくなります。

詳しい内容については、以下をご確認ください。

[ご案内内容はこちら]

* [ iOS8.1以降 ]をお使いの場合
* [ iOS8.0.x / iOS7系 ]をお使いの場合
* [ iOS6系 ]をお使いの場合
* OSバージョンの確認方法
* ソフトウェアアップデートの方法
* iOSを最新にアップデートできない端末

* [ iOS8.1以降 ]をお使いの場合

これからもフリルの最新バージョンをお使いいただけます。
フリルの新しいバージョンが公開された際は、こまめにアップデートされることをおすすめします。

* [ iOS8.0.x / iOS7系 ]をお使いの場合

▷ 今後できなくなること

・新しいバージョンのアプリへのアップデート
・アップデートで追加される新機能の利用

▷ 引き続きご利用いただくには

ソフトウェアアップデートでOSバージョンを最新にしてください。

iPhone4はiOSを最新にすることができません。
※現在のバージョンでもフリルをお楽しみいただけますが、機能によっては正しく動作しない可能性があります。

* [ iOS6系 ]をお使いの場合

▷ 今後できなくなること

・新しいバージョンのアプリへのアップデート
・アップデートで追加される新機能の利用
AppStoreからのアプリの再ダウンロード

※アプリを削除すると再ダウンロードができませんのでご注意ください。


▷ 引き続きご利用いただくには

ソフトウェアアップデートでOSバージョンを最新にしてください。
OSバージョンを最新にできない端末は、アプリを削除しなければ今後もご利用いただけますが
正常に動作しない可能性があるため、端末の買い替えをおすすめします。

* OSバージョンの確認方法

ご利用端末のOSバージョンは、以下の手順でご確認いただけます。

* ソフトウェアアップデートの方法

ソフトウェアアップデートをすることで、OSバージョンを更新することができます。
ご利用端末のiOSが最新でない場合は、以下の手順で操作をお試しください。

+……Attention…………………………+

ソフトウェアアップデートが正しく完了しなかった場合、端末のデータが失われる可能性があります。
必ずバックアップをとってから以下の操作を進めてください。

バックアップの方法
※Appleのヘルプページに移動します。

+……………………………………………+


◇ ソフトウェアアップデートの手順 ◇


* iOSを最新にできない端末

以下の端末は、iOSを8.1以降にすることができないため
今後新しいバージョンのアプリをお使いいただくことができません。

引き続き現バージョンのフリルをお使いいただくか、他の端末でご利用いただけますと幸いです。

・iPhone 3GS
・iPod touch 第4世代
・iPhone 4


フリルのアップデートに関してご不明点等ございましたら、[マイページ(サイドメニュー)> その他 > お問い合わせ]よりご連絡ください。

対象OSでフリルをご利用中の皆様にはご不便をおかけいたしますが、何卒ご理解とご協力をよろしくお願いいたします。